
QGIS Application - Bug report #20649

QGIS Crash

2018-11-27 06:48 PM - Jose Luis Machado Mendoza

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28469

Description

QGis se cierra de forma abrupta e inesperada.

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: 383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06
History

#1 - 2018-11-27 08:40 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This is fixed in 3.4.2 - please upgrade

#2 - 2018-11-28 08:57 PM - Jürgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added
